﻿@font-face {
    font-family: 'TitilliumText22LBold';
    src: url('Fonts/TitilliumText22L005-webfont.eot');
    src: url('Fonts/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TitilliumText22L005-webfont.ttf') format('truetype'),
         url('Fonts/TitilliumText22L005-webfont.woff') format('woff'),         
		 url('Fonts/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.table-edit{width:100%;}
html{height:100%;}
#Body{height:100%;font-family:Helvetica, Arial, sans-serif;color:#000000; background-color:#f4f4f4}
#Form{height:100%;}
a{outline:0;border:0;}
p, ul, ol{margin:0;padding:0 0 1em 0;}
#DNN6{width:100%;position:relative;z-index:1;min-height:100%;background-color: #f4f4f4; margin:0 auto; margin-top:8px; }
#Background{background:#f4f4f4 ;position:absolute;bottom:0;width:100%;height:240px;z-index:-1;}
.RadMenu_Simple .rmGroup .rmItem .rmLeftImage,.dnnActionMenuTag img{width:auto !important}
h1{font-family:Times New Roman;font-size:26px;}
h2{font-family:Times New Roman;font-size:22px;}
h3{font-family:Times New Roman;font-size:18px;}


#Header{
        width:100%; background:url(images/Blue_r4_c4.jpg); margin-bottom:10px;margin:auto;height:42px;
       }


    #Header .Content{position:relative;width:960px;height:55px;margin:auto;}
   
 #Header #ContentBG{
        width:960px;margin:auto;.
        /*   background:#ff0000 url(images/Header-BG-Variable.png) no-repeat center bottom;*/
       }

    /*WAM - removed z-index*/
    #Header #Nav{height:32px;position:absolute;bottom:25px;left:0;}
    #Header .SearchContainer{position:absolute;z-index:22;bottom:19px;right:0px;width:232px;height:32px;background:url(images/search.png);}
    #Header .SearchContainer .SearchBorder{border:0;background:none;}
    #Header .SearchContainer .SearchIcon{float:left;width:40px;padding:3px;background-position:9px 6px;}
    #Header .SearchContainer .SearchTextBox{float:left;background:none;width:140px;margin:3px;color:#eee;}
    #Header .SearchContainer .SearchButton{float:left;text-indent:-9999px;display:block;height:32px;width:30px;padding:0;}

#Content {min-height: 660px;background:url(Images/bg_body.jpg) repeat-x #ffffff;}

#Panes{
width:960px;
margin:auto;
margin-top:10px;
background:#ffffff;
/*border-left: tan thin solid;
border-right:tan thin solid;
background:url(images/bg.jpg) repeat-y center ;*/
border:1px solid #f1f1f1;
-moz-border-radius:0px 0px 0px 0px;
-moz-box-shadow: 0 0 3px 3px #888;
-webkit-box-shadow: 0 0 3px 3px#888;
box-shadow: 0 5px 5px 5px #888;
padding-left: 3px;
padding-right: 3px;
padding-top:5px;

height:100%;
}
    
    .LogoRowRight{float:right;width:160px;font-size:11px;}

    #Login{text-align:right;color:#c5c5c5;}
    #Login .SkinObject, #Login .LoginLink{color:#fdd105;text-transform:uppercase;padding:0 0 0 5px;text-decoration:none;}
    #Login .SkinObject:hover, #Login .LoginLink:hover{text-decoration:underline;}
    #Login .LoginLink{padding:0 5px;}

    #LogoRow{padding-bottom:5px; margin-bottom: 0px; width:960px; margin: 0 auto; padding-top:5px;color:#FFFFFF;}

    #Breadcrumb {height:30px;width:960px;line-height:30px;background:url(images/Blue_r5_c1.jpg) repeat-x scroll 0 0 ;margin-top:0px;padding-bottom:4px; font-size:11px;}
    #Breadcrumb span{display:inline-block;height:30px;float:left;font-weight:bold;color:#666;font-size:11px;}
    #Breadcrumb .Intro{text-transform:uppercase;padding:0 15px 0 13px;margin-top:10px;font-size:10px;background:url(images/Blue_r7_c3.jpg) no-repeat right 0;}
    #Breadcrumb .SkinObject{display:inline-block;color:#944e4e;height:30px;float:left;}
    #Breadcrumb .SkinObject:hover{text-decoration:underline;}
    #Breadcrumb span.Sep{width:14px;background:url(images/Blue_r7_c3.jpg) no-repeat 0 0;margin-top:10px;}
    
	#dnn_ContentPane, #dnn_BottomPane{clear:both; }
	
	#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane{float:left;width:630px;margin:0 30px 0 0;}
	#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane{float:left;width:300px;}
	
	#DNN6.ThreeCol #dnn_LeftPane{float:left;width:215px;margin:0 5px 0 0;}
	#DNN6.ThreeCol #dnn_CenterPane{float:left;width:520px;margin:0 5px 0 0;}
	#DNN6.ThreeCol #dnn_RightPane{float:left;width:215px;}
	#bnleft{ float:left;width:600px;}
	#bnright{ float:right;width:350px;}
	
	
	#DNN6.BaCot #dnn_LeftPane{float:left;width:300px;margin:0 5px 0 0;}
	#DNN6.BaCot #dnn_CenterPane{float:left;width:300px;margin:0 5px 0 0;}
	#DNN6.BaCot #dnn_RightPane{float:right;width:300px;}
	
	#DNN6.TwoColLeft #dnn_LeftPane1{float:left;width:300px;margin:0 30px 0 0;}
	#DNN6.TwoColLeft1 #dnn_LeftPane1{float:left;width:300px;margin:0 30px 0 0;}
	
	#DNN6.HaiCotBangNhau #dnn_LeftPane{float:left; width:400px;margin:0 30px 0 0;}
	#DNN6.HaiCotBangNhau #dnn_RightPane{float:left; width:400px;margin:0 30px 0 0;}
	
	
	#DNN6.TwoColLeft #dnn_RightPane{float:left;width:630px;}
	#DNN6.TwoColLeft1 #dnn_RightPane{float:left;width:630px;}
/* Footer*/
	#Footer{
	width:100%;
	background:#003463 ;
	/*background:#4A7FF8;*/
	}
    #Footer .Content{width:960px;margin:auto;padding:5px 0 0 0;}
    #Footer .Content .Panes{padding:0 0 45px 0;}
    #Footer #dnn_Footer_LeftPane{width:470px;float:left;margin:0 20px 0 0;}
    #Footer #dnn_Footer_RightPane{width:470px;float:left;}
    #Footer #dnn_Footer_BottomPane{clear:both;}
    #Footer #Copyright{clear:both;width:960px;border-top:0px solid #333333;line-height:20px;}
    #Footer .Normal{color:#e5e5e5;}
    #Footer span.SkinObject{font-weight:normal;color:#ffffff;}
    #Footer a.SkinObject{float:right;font-weight:normal;text-decoration:underline;}
    #Footer a.SkinObject:link, #Footer a.SkinObject:active, #Footer a.SkinObject:visited, #Footer a.SkinObject:hover{color:#e5e5e5;padding:0 0 0 15px;}

/* Content */
.Social-Links{text-align:right;padding:15px 0 0 0;}
	.Social-Links a{margin:0 0 0 10px;}
	.icoIN{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoFacebook{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat 0 0;}
	.icoTwitter{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -32px 0;}
	.icoTwitter2{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -576px 0;}
	.icoMySpace{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -64px 0;}
	.icoStumbleUpon{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -96px 0;}
	.icoDigg{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -128px 0;}
	.icoFlickr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -160px 0;}
	.icoLinkedIn{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
	.icoYouTube{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -224px 0;}
	.icoDelicious{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -256px 0;}
	.icoBlogger{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -288px 0;}
	.icoRSS{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -320px 0;}
	.icoEmail{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -352px 0;}
	.icoTumblr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -384px 0;}
	.icoFourSquare{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -416px 0;}
	.icoReddit{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -448px 0;}
	.icoVimeo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -480px 0;}
	.icoWordPress{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -512px 0;}
	.icoBebo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -544px 0;}

/* Right Hand Links */
#RightLinks{margin:0;padding:0;}
	#RightLinks li{height:50px;clear:both;list-style-type:none;background:url(images/Horizontal-Sep.jpg) repeat-x left bottom;padding:1em 0;margin:0;}
		#RightLinks li img{float:left;height:50px;width:56px;margin:0 15px 0 0;}
		#RightLinks li a:link, #RightLinks li a:visited{color:#000;text-decoration:none;}
		#RightLinks li a:active, #RightLinks li a:hover{color:#D0171E;text-decoration:none;}
		#RightLinks li p{margin:0;line-height:14px;}
		#RightLinks li p span{display:block;color:#000;font-size:13px;font-weight:bold;text-transform:uppercase;padding:0 0 2px;font-family:TitilliumText22LBold;font-size:14px;text-shadow: #f7f7f7 1px 1px 1px;}
		#RightLinks li.icoMarketplace{background:none;}
		#RightLinks li.icoCommunity img{background:url(images/Icons.png) no-repeat -192px 8px;}
		#RightLinks li.icoManuals img{background:url(images/Icons.png) no-repeat -250px 0;}
		#RightLinks li.icoTraining img{background:url(images/Icons.png) no-repeat -316px 2px;}
		#RightLinks li.icoConferences img{background:url(images/Icons.png) no-repeat -376px 0;}
		#RightLinks li.icoMarketplace img{background:url(images/Icons.png) no-repeat -444px 0;}

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 0 0;}

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:12px;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

.item-title{ color: #373737;font-size: 14px;font-weight: bold;}
.item-title-list{ color: #373737;font-size: 12px;}
.item-excerpt{margin-top:10px;}
